```@meta
CurrentModule = MetaICVI
```

# MetaICVI

Documentation for [MetaICVI](https://github.com/AP6YC/MetaICVI.jl).

These pages serve to summarize the internals and functionality of the Meta-ICVI approach.
This project was developed by the Applied Computational Intelligence Laboratory (ACIL) of the Missouri University of Science and Technology (S&T) under the supervision of Teledyne Technologies for the DARPA L2M program.

See the [Index](@ref main-index) for the complete list of documented functions and types.

## Manual Outline

This documentation is split into the following sections:

```@contents
Pages = [
    "man/guide.md",
    "man/examples.md",
    "man/contributing.md",
    "man/full-index.md",
]
Depth = 1
```

The [Package Guide](@ref) provides a tutorial to the full usage of the package, while [Examples](@ref) gives sample workflows using a variety of ART modules.

Instructions on how to contribute to the package are found in [Contributing](@ref), and docstrings for every element of the package is listed in the [Index](@ref main-index).
